// editbox.h : interface of the CEditBox class
//
/////////////////////////////////////////////////////////////////////////////

#ifndef   _EDITBOX_H
#define   _EDITBOX_H

#include "resource.h"

class CEditBox : public CEdit
{
// Construction
public:
	CEditBox();

// Attributes
public:

// Operations
public:

// Implementation
public:
	virtual ~CEditBox();

	// Generated message map functions
protected:
	//{{AFX_MSG(CEditBox)
	afx_msg void OnChar(UINT nChar, UINT nRepCnt, UINT nFlags);
    afx_msg UINT OnGetDlgCode();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

#endif	
